RubyGems Navigation menu

sequel_validation_helpers_block 1.1.1

Allows easy determination of which validation rules apply to a given column, at the expense of increased verbosity

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.1.1 - August 11, 2017 (7.0 KB)
  2. 1.1.0 - March 22, 2015 (7.0 KB)
  3. 1.0.0 - October 28, 2009 (6.0 KB)

Runtime 依赖 (1):

sequel >= 2.12.0

业主:

作者:

  • Jeremy Evans

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 8,413

这个版本 2,304

许可:

MIT

需要的 Ruby 版本: >= 0

链接: